<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rFtKEOBCEeya-8ksiafOQw" id="_rFr78OBCEeya-8ksiafOQw" label="import_xG_and_xA" version="0.1" statusCode="" item="_rFtKEuBCEeya-8ksiafOQw" displayName="import_xG_and_xA">
    <author href="../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_rF6lcOBCEeya-8ksiafOQw" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rF6lceBCEeya-8ksiafOQw" key="created_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_rF6lcuBCEeya-8ksiafOQw" key="created_date" value="2022-05-30T20:02:30.599+0200"/>
    <additionalProperties xmi:id="_rF6lc-BCEeya-8ksiafOQw" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rF6ldOBCEeya-8ksiafOQw" key="modified_product_version" value="8.0.1.20220524_1230-patch"/>
    <additionalProperties xmi:id="_rF6ldeBCEeya-8ksiafOQw" key="modified_date" value="2022-06-02T02:02:56.652+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rFtKEeBCEeya-8ksiafOQw" path="fanta/stagione_2022_23"/>
  <TalendProperties:ProcessItem xmi:id="_rFtKEuBCEeya-8ksiafOQw" property="_rFtKEOBCEeya-8ksiafOQw" state="_rFtKEeBCEeya-8ksiafOQw">
    <process href="import_xG_and_xA_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
